:root {
  --primary-bg: #242526;
  --secondary-bg: #fff;
  --primary-text-color: #555;
  --secondary-text-color: #cecece;
  --border-radius: 8px;
  --speed: 500ms;
}

body{
  background: rgb(2,0,36);
  background: linear-gradient(0deg, rgba(2,0,36,1) 0%, rgba(136,16,168,1) 45%, rgba(2,0,36,1) 100%);
  height: 100%;
}
section{
    height: 100%;
}

.header {
  position: relative;
  height: 10vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

.mainHeading {
  font-size: 6vw;
  font-weight: 700;
  font-style: italic;
  text-align: center;
  color: #fff;
}

.menu {
  position: absolute;
  left: 2vw;
  margin-left: 2vw;
  top: 2vh;
  font-size: 3vw;
  font-weight: 600;
  text-align: left;
  z-index: 10;
  text-align: center;
  cursor: pointer;
  user-select: none;
  /* background-color:#fff */
  /* transform: translate(-50%, -50%); */
}

.menu-icon {
  font-size: 5vw;
  color: #fff;
}

.hold_dropdown-menu{
  position: relative;
  top: 100px;
  /* right: 20px; */
  background-color: #fff;
  border-radius: var(--border-radius);
  padding: 10px 20px;
  width: 200px;
}

.hold_dropdown-menu::before{
  content: '';
  position: relative;
  top: -5px;
  /* right: 20px; */
  height: 20px;
  width: 20px;
  background: var(--secondary-bg);
  transform: rotate(45deg);
}

.hold_dropdown-menu.active{
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
  transition: var(--speed) ease;
}

.hold_dropdown-menu.inactive{
  opacity: 0;
  visibility: hidden;
  transform: translateY(-20px);
  transition: var(--speed) ease;
}
.main {
    height: 100%;
}
div.dwb-icon {
    position: absolute;
    top: 50vh;
    left: 50vw;
    transform: translate(-50%, -50%);
}
img.dwb-icon {
  width: 35vw;
  margin: auto;
  border-radius: 50%;
  border-color: #fff;
  border-color: rgba(255,255,255,0.75);
  border-width: 2vw;
  border-style: solid;
}

.slider {
  position: relative;
  height: 90vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

.image {
  display: block;
  max-width:85vw;
  max-height:76.5vh;
  width: 85vw;
  height: auto;
  object-fit: contain;
}

.play-pause-icon {
  position: absolute;
  right: 50%;
  top: 50%;
}

.play-circle, .pause-circle {
  position: absolute;
  text-align: center;
  font-size: 20vw;
  color: #fff;
  z-index: 10;
  user-select: none;
  opacity: 0.7;
  transform: translate(-50%, -50%);
}

.show-icon {
  opacity: .7;
}

.hide-icon {
  opacity: 0;
  transition-duration: 1s;
}

.right-icon {
  position: absolute;
  right: 32px;
  margin-right: 5vw;
}

.left-icon {
  position: absolute;
  left: 32px;
  margin-left: 5vw;
}

.right-arrow {
  position: absolute;
  top: 50%;
  text-align: center;
  font-size: 4vw;
  color: #000;
  z-index: 10;
  cursor: pointer;
  user-select: none;
  opacity: .6;
  transform: translate(-50%, -50%);
}

.left-arrow {
  position: absolute;
  top: 50%;
  text-align: center;
  font-size: 4vw;
  color: #000;
  z-index: 10;
  cursor: pointer;
  user-select: none;
  opacity: .6;
  transform: translate(-50%, -50%);
}

.right-circle {
  position: absolute;
  top: 50%;
  text-align: center;
  font-size: 5vw;
  color: #fff;
  z-index: 8;
  cursor: pointer;
  user-select: none;
  opacity: .6;
  transform: translate(-50%, -50%);
}

.left-circle {
  position: absolute;
  top: 50%;
  text-align: center;
  font-size: 5vw;
  color: #fff;
  z-index: 8;
  cursor: pointer;
  user-select: none;
  opacity: .6;
  transform: translate(-50%, -50%);
}

.slide {
  opacity: 0;
  transition-duration: 1.5s ease;
}

.slide.active {
  opacity: 1;
  transition-duration: 1.5s;
  transform: scale(1.08);
}

.dropdown-toggle{
  background-color: transparent !important;
  border: none !important;
}
.dropdown-toggle::after { content: none !important}

.dropdown-header {
  font-size:1.25rem !important;
  font-weight: 700;
  color:#000;
}

@media screen and (min-width: 1000px) {
  .mainHeading {
    font-size: 3.5vw;  
  }
  .menu-icon {
    font-size: 2.5vw;
    color: #fff;
  }
  .right-arrow, .left-arrow {
    font-size: 4vw;
  }
  
  .right-circle, .left-circle {
    font-size: 5vw;
  }
    
}
@media screen and (max-width: 600px) {
  .mainHeading {
    font-size: 10vw;  
  }
  img.dwb-icon {
  width: 80vw;
}
  .menu-icon {
    font-size: 5vw;
    color: #fff;
  }
  .right-arrow, .left-arrow {
    font-size: 6vw;
  }
  
  .right-circle, .left-circle {
    font-size: 7vw;
  }
    
}
